# Generated by Django 2.2.4 on 2019-10-23 09:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0020_merge_20191023_0750'),
    ]

    operations = [
        migrations.AlterField(
            model_name='feature',
            name='slug',
            field=models.SlugField(max_length=255, unique=True),
        ),
    ]
